{
  "paths": [
    {
      "_path": "lib/R/library/reactlog/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "b456cfd48ee5e5af684c1b97f142d1d9b37390888a6822cc30aa480f6fe6e1e1",
      "size_in_bytes": 1572
    },
    {
      "_path": "lib/R/library/reactlog/INDEX",
      "path_type": "hardlink",
      "sha256": "f9a5c074a7842572d1fd246828192234e9a804f697486ded59b75b47a9f11f7c",
      "size_in_bytes": 87
    },
    {
      "_path": "lib/R/library/reactlog/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "c6749020d2b574032e419f1bbb9ea444910e9772a65cdc5f1a78e5ae9a7134af",
      "size_in_bytes": 273
    },
    {
      "_path": "lib/R/library/reactlog/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "089daaae5486cc1074c39a757afd136d3d84260e0a5f18983d66281ab3463a33",
      "size_in_bytes": 132
    },
    {
      "_path": "lib/R/library/reactlog/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "a02199ece6b689579c87b5022441a5600f31e619e48287955f23b3fb5db01560",
      "size_in_bytes": 307
    },
    {
      "_path": "lib/R/library/reactlog/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "36668917ba4a2b7812effbd8294a497fdd6515efbab19c967d139f2c326a0b50",
      "size_in_bytes": 133
    },
    {
      "_path": "lib/R/library/reactlog/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "0103777444208ae68a5b6700fb732c2a616052324ce6e23b6db7f9bd41ee301d",
      "size_in_bytes": 223
    },
    {
      "_path": "lib/R/library/reactlog/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "02a6acc52edb158e3c27ecfafbf315dc978ba1ece2f4b61a9ace55d60a2f88fc",
      "size_in_bytes": 1320
    },
    {
      "_path": "lib/R/library/reactlog/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "b12b0fea2c59128f371c30a3739c66b3dd9be41a2d3ca92ad5943634a22b7e9f",
      "size_in_bytes": 204
    },
    {
      "_path": "lib/R/library/reactlog/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "e19951d0d7a0d3851090c8ab0ae3c30aa948d1fbf1525fc9db02a0c58b8b1cd2",
      "size_in_bytes": 115
    },
    {
      "_path": "lib/R/library/reactlog/NEWS.md",
      "path_type": "hardlink",
      "sha256": "3404dbfaad162734a09a54e9c9c58697ff5c45f7373c93c7cebd12eab494ed26",
      "size_in_bytes": 67
    },
    {
      "_path": "lib/R/library/reactlog/R/reactlog",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/reactlog/R/reactlog.rdb",
      "path_type": "hardlink",
      "sha256": "ec02519f0de1446b529d16fb13c8468152d0dde50e068f2f5e47a5865bda38f7",
      "size_in_bytes": 5185
    },
    {
      "_path": "lib/R/library/reactlog/R/reactlog.rdx",
      "path_type": "hardlink",
      "sha256": "7bcd81d0c85c037c116a6e82e6fd03927363a35d32500bfec6ec4d11376619a2",
      "size_in_bytes": 344
    },
    {
      "_path": "lib/R/library/reactlog/doc/index.html",
      "path_type": "hardlink",
      "sha256": "973c8528d6675c17f4af8804c29295969f0ed8d2bfa35a79970a2c585fc5742c",
      "size_in_bytes": 1338
    },
    {
      "_path": "lib/R/library/reactlog/doc/reactlog.R",
      "path_type": "hardlink",
      "sha256": "d3a44d4617927dbf42e28cd6d00645366d401993595bae06ce91e590f6e302cd",
      "size_in_bytes": 4179
    },
    {
      "_path": "lib/R/library/reactlog/doc/reactlog.Rmd",
      "path_type": "hardlink",
      "sha256": "1fc601e70ef960755a186b3d90c3c31de4fd434842a077c06384c87171e0fad3",
      "size_in_bytes": 25326
    },
    {
      "_path": "lib/R/library/reactlog/doc/reactlog.html",
      "path_type": "hardlink",
      "sha256": "086f1b0a94fb914c4789548fc4037559bdab59d5bd56b310052f41d39ac5b561",
      "size_in_bytes": 1888462
    },
    {
      "_path": "lib/R/library/reactlog/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "1007fa076e4c301786e02aba47ec6cea973511d310a139868cbd0ac0d606d132",
      "size_in_bytes": 88
    },
    {
      "_path": "lib/R/library/reactlog/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "a8590b85344803ecfc8862c8a6f9c7402eaddecfb79bffd7e1bd1694ed5ae6a2",
      "size_in_bytes": 108
    },
    {
      "_path": "lib/R/library/reactlog/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "838f87f89d933715eda2118ab8770d7046fc46f6ce44b1ced22bc9a852b18d2d",
      "size_in_bytes": 155
    },
    {
      "_path": "lib/R/library/reactlog/help/reactlog.rdb",
      "path_type": "hardlink",
      "sha256": "7d59123d2fdfa3b9992bc9f807967437c027357ad60ad82e1548b85b78fd40e2",
      "size_in_bytes": 4502
    },
    {
      "_path": "lib/R/library/reactlog/help/reactlog.rdx",
      "path_type": "hardlink",
      "sha256": "0989e3e2e56f2c5b307b79a310d68fbb91e55e853e529fb126911e64cedf400e",
      "size_in_bytes": 194
    },
    {
      "_path": "lib/R/library/reactlog/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "f5bb810e006a238146f04ae9937dfa48b23a2cdb31b1525223a634ffb736389a",
      "size_in_bytes": 1388
    },
    {
      "_path": "lib/R/library/reactlog/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/reactlog/reactlog/defaultLog.js",
      "path_type": "hardlink",
      "sha256": "f69b3b3ed910ee7b87cf45884eb06414eb83bbb16b9f7f8f88dd0484b1fe2f01",
      "size_in_bytes": 173580
    },
    {
      "_path": "lib/R/library/reactlog/reactlog/reactlog.html",
      "path_type": "hardlink",
      "sha256": "1396f0b308e3cc4e6d1170497bbd0bcdf6841dddea63847554afe32a45229dce",
      "size_in_bytes": 4137
    },
    {
      "_path": "lib/R/library/reactlog/reactlog/reactlogAsset/fira-mono_source-sans-pro_latin-ext.css",
      "path_type": "hardlink",
      "sha256": "4027ef1c47c0da9b2da70e5c92745a15f298c92f6182e19b9a43d761a6f5740c",
      "size_in_bytes": 4710
    },
    {
      "_path": "lib/R/library/reactlog/reactlog/reactlogAsset/images/iconSearch.svg",
      "path_type": "hardlink",
      "sha256": "b73dbfa80efc2efc0402ecb1bd54e47b91e365ba0ca353518605bced4a9352f4",
      "size_in_bytes": 658
    },
    {
      "_path": "lib/R/library/reactlog/reactlog/reactlogAsset/images/next-end.svg",
      "path_type": "hardlink",
      "sha256": "7a0c4134099ce9aa26053f97145833bd971892401307ac31dd93564bd58a0a00",
      "size_in_bytes": 672
    },
    {
      "_path": "lib/R/library/reactlog/reactlog/reactlogAsset/images/next-idle.svg",
      "path_type": "hardlink",
      "sha256": "654380206beafcae4f80331e51bf9d15ca33adb274e6d30596d040476010a111",
      "size_in_bytes": 672
    },
    {
      "_path": "lib/R/library/reactlog/reactlog/reactlogAsset/images/next-mark.svg",
      "path_type": "hardlink",
      "sha256": "6d71d12f41b30795544302b2781f97d7d95e4dd93a9cbefc5958419ff2ada386",
      "size_in_bytes": 672
    },
    {
      "_path": "lib/R/library/reactlog/reactlog/reactlogAsset/images/next-output-calc.svg",
      "path_type": "hardlink",
      "sha256": "7fd09c90c1e80c08645b43a0f2e1e81ddfa52c8837934c41c8d7397961a9c770",
      "size_in_bytes": 672
    },
    {
      "_path": "lib/R/library/reactlog/reactlog/reactlogAsset/images/next-step.svg",
      "path_type": "hardlink",
      "sha256": "fa28decf5ee18b2e1e006174fe481d9de006701baef42c6d22b4da7575585591",
      "size_in_bytes": 596
    },
    {
      "_path": "lib/R/library/reactlog/reactlog/reactlogAsset/images/prev-idle.svg",
      "path_type": "hardlink",
      "sha256": "67ddb2f247b0f0b509055878484c88970415ee8f639ecc7f2857a129bfe1f438",
      "size_in_bytes": 673
    },
    {
      "_path": "lib/R/library/reactlog/reactlog/reactlogAsset/images/prev-mark.svg",
      "path_type": "hardlink",
      "sha256": "37ef11b29bf98cd0842f1ab55ab415460825eee41287832dac056dc581c6e6dc",
      "size_in_bytes": 673
    },
    {
      "_path": "lib/R/library/reactlog/reactlog/reactlogAsset/images/prev-output-calc.svg",
      "path_type": "hardlink",
      "sha256": "f7168aeb078b8df76d61db2c5e29b1c25e799ee3c2735f15313b03917c3f3169",
      "size_in_bytes": 673
    },
    {
      "_path": "lib/R/library/reactlog/reactlog/reactlogAsset/images/prev-start.svg",
      "path_type": "hardlink",
      "sha256": "b5a8853d3ae4e2add84078d4b522197c7de527a1e7e6a723ee828634c08862cd",
      "size_in_bytes": 673
    },
    {
      "_path": "lib/R/library/reactlog/reactlog/reactlogAsset/images/prev-step.svg",
      "path_type": "hardlink",
      "sha256": "17c7a858415c90b7a081878f6c49e57f76cbaa3179b741578100883272802c1d",
      "size_in_bytes": 595
    },
    {
      "_path": "lib/R/library/reactlog/reactlog/reactlogAsset/reactlog.css",
      "path_type": "hardlink",
      "sha256": "f61200e18870ae94f8a5d1f2278da6103a755548782344cbc0531c7cdcb2c224",
      "size_in_bytes": 5892
    },
    {
      "_path": "lib/R/library/reactlog/reactlog/reactlogAsset/reactlog.js",
      "path_type": "hardlink",
      "sha256": "7b7a2271d7aa4350090323c4031843b60190e5f52557b545a960bc165e450e92",
      "size_in_bytes": 710689
    }
  ],
  "paths_version": 1
}